Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(2)

Issue 10982099: Verified CFAllocator on 10.8 (Closed)

Created:
7 years, 2 months ago by Avi (use Gerrit)
Modified:
7 years, 2 months ago
Reviewers:
Robert Sesek
CC:
chromium-reviews
Visibility:
Public.

Description

Verified CFAllocator on 10.8 BUG=117476 TEST=no change Committed: http://src.chromium.org/viewvc/chrome?view=rev&revision=159398

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+0 lines, -1 line) Patch
M third_party/apple_apsl/CFBase.h View 1 chunk +0 lines, -1 line 0 comments Download

Messages

Total messages: 10 (0 generated)
Avi (use Gerrit)
7 years, 2 months ago (2012-09-28 22:38:10 UTC) #1
Robert Sesek
LGTM
7 years, 2 months ago (2012-09-28 22:38:27 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/avi@chromium.org/10982099/1
7 years, 2 months ago (2012-09-28 22:42:12 UTC) #3
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build. Your ...
7 years, 2 months ago (2012-09-28 23:51:41 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/avi@chromium.org/10982099/1
7 years, 2 months ago (2012-09-28 23:57:52 UTC) #5
commit-bot: I haz the power
Sorry for I got bad news for ya. Compile failed with a clobber build. Your ...
7 years, 2 months ago (2012-09-29 00:20:43 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/avi@chromium.org/10982099/1
7 years, 2 months ago (2012-09-29 00:23:37 UTC) #7
commit-bot: I haz the power
Change committed as 159398
7 years, 2 months ago (2012-09-29 14:05:17 UTC) #8
tomschneider
On 2012/09/29 14:05:17, I haz the power (commit-bot) wrote: > Change committed as 159398 My ...
7 years, 2 months ago (2012-09-30 01:04:41 UTC) #9
Avi (use Gerrit)
7 years, 2 months ago (2012-09-30 07:31:49 UTC) #10
That's clearly not this bug. File a new bug.

Powered by Google App Engine
This is Rietveld 408576698